Subject: Re: [pkg-x2go-devel] Bug#784565: Bug#784565: nx-libs-lite: parts are derived from non-free code

From: Zach Vonler <[email-masked]>
Date: Mon, 18 May 2015 10:05:38 -0500

On Thu, 14 May 2015 05:55:42 +0000 Mike Gabriel <
[email-masked]> wrote:

>
> TL;DR; So here comes my actual question: are you (Brian Pane, Zachary
> Vonler, Gian Filippo Pinzari) ok with retroactively regarding
> pre-3.8.1 code of DXPC (that you probably all worked on at that time)
> as BSD-2-clause? Are you ok with others having taken or taking the
> pre-3.8.1 DXPC code and distribute it in a modified form?
>

> A yes from all of you as DXPC copyright holders is essential for the
> continuation of nx-libs development under a free license. This may
> also possibly be an issue for NXv4 in case parts of it have been
> derived from DXPC.

Yes, I am fine with considering the license change to be retroactive to
cover the time I was the maintainer.

I have no objections to others distributing modified versions of that code.

Zach